.login-bg {
    min-height: 100vh;
    background: linear-gradient(135deg, #5C43C2, #755ECF);
}

.register-bg {
    min-height: 100vh;
    background: linear-gradient(135deg, #ff8a5c, #ffb38a);
}

.login-bg-theme-secondary {
    background-color: #755ECF;
}

.login-text-theme-primary {
    color: #5C43C2;
}

.login-glass-card {
    background: rgba(255, 255, 255, .12);
    backdrop-filter: blur(14px);
    border: 1px solid rgba(255, 255, 255, .2);
    color: #fff;
}

.login-card {
    border-radius: 1.5rem;
    box-shadow: 0 30px 60px rgba(0, 0, 0, .25);
}

.input-wrapper {
    position: relative;
}

.input-wrapper i {
    position: absolute;
    left: 16px;
    top: 55%;
    color: #adb5bd;
}

.login-input {
    padding-left: 48px;
    border-radius: 12px;
}

.login-btn-theme {
    background: linear-gradient(135deg, #5C43C2, #755ECF);
    border: none;
}

.login-btn-theme:hover {
    opacity: .95;
}

.login-icon-square {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background-color: #FF7750;
    height: 60px;
    width: 60px;
    font-size: 25px;
}


/* Register Page */

.auth-wrapper {
    min-height: 100vh;
}

.feature-card {
    background: rgba(255,255,255,0.18);
    border-radius: 16px;
    padding: 18px;
    backdrop-filter: blur(8px);
    color: #fff;
    border: 1px solid rgba(255, 255, 255, .2);
}

.auth-card {
    background: #fff;
    border-radius: 20px;
    padding: 32px;
    box-shadow: 0 30px 60px rgba(0,0,0,.18);
}

.btn-register-theme {
    background: linear-gradient(135deg, #ff7a45, #ff6a2b);
    color: #fff;
    border-radius: 14px;
    padding: 14px;
    font-weight: 600;
    border: none;
}

.btn-register-theme:hover {
    opacity: .95;
}

.register-icon-square {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background-color: #5C43C2;
    height: 60px;
    width: 60px;
    font-size: 25px;
}

/* Otp Page */


.icon-circle {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: linear-gradient(135deg, #ff7750, #ff9770);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 28px;
    margin: auto;
}

.otp-btn-theme {
    background: linear-gradient(135deg, #ff7750, #ff9770);
    border: none;
    color: #fff;
}

.otp-btn-theme:hover {
    opacity: .95;
}

.otp-input {
    letter-spacing: 10px;
}